@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.UBQOrJ:before {
  content: "\e000";
}
.ACjioj:before {
  content: "\e001";
}
.x2d74dFDeVh:before {
  content: "\e002";
}
.ACydafc:before {
  content: "\e003";
}
.ZkuFHwOvM:before {
  content: "\e004";
}
.LvsScx:before {
  content: "\e005";
}
.IS65Qz3E:before {
  content: "\e006";
}
.B8RYbp:before {
  content: "\e007";
}
.wQj2jwq8mw:before {
  content: "\e008";
}
.wfFfqe:before {
  content: "\e009";
}
.hbJBGJg2l4:before {
  content: "\e00a";
}
.ihjIoFy89:before {
  content: "\e00b";
}
.bH1alz4nP:before {
  content: "\e00c";
}
.eZuAntM9:before {
  content: "\e00d";
}
.jeUe5nOzcp:before {
  content: "\e00e";
}
.X8xh6ZCX:before {
  content: "\e00f";
}
.mJlIXlrz:before {
  content: "\e010";
}
.rVxm1teduQ:before {
  content: "\e011";
}
.cWk8LIZJGN:before {
  content: "\e012";
}
.xKkvEoiEHp:before {
  content: "\e013";
}
.IPovkn:before {
  content: "\e014";
}
.MqnGN3IbE:before {
  content: "\e015";
}
.LdaMUAG:before {
  content: "\e016";
}
.calEFQhZca:before {
  content: "\e017";
}
.PvdjxGsj8l:before {
  content: "\e018";
}
.A9HJxSivvr:before {
  content: "\e019";
}
.GhZOW1X4z:before {
  content: "\e01a";
}
.chF52xur:before {
  content: "\e01b";
}
.OadoyA5YW:before {
  content: "\e01c";
}
.f5CVVgPp:before {
  content: "\e01d";
}
.fdQS8B:before {
  content: "\e01e";
}
.q1qvEPvJUQu:before {
  content: "\e01f";
}
.OjpRn4idE:before {
  content: "\e020";
}
.T6raU7:before {
  content: "\e021";
}
.qXkRaVM:before {
  content: "\e022";
}
.KC51R50GIu:before {
  content: "\e023";
}
.sYyh7Vrw4:before {
  content: "\e024";
}
.l7Zc0VL1PWg:before {
  content: "\e025";
}
.sAQjXPs0bxA:before {
  content: "\e026";
}
.CSEczYMF:before {
  content: "\e027";
}
.QhHlS4zIraa:before {
  content: "\e028";
}
.dW9AGPmX:before {
  content: "\e029";
}
.gWIqnT:before {
  content: "\e02a";
}
.LhhW9sG:before {
  content: "\e02b";
}
.syNh8c5:before {
  content: "\e02c";
}
.QhqtD5:before {
  content: "\e02d";
}
.rYs7kEZlogJ:before {
  content: "\e02e";
}
.ERhSqGm:before {
  content: "\e02f";
}
.IBIiPoIth:before {
  content: "\e030";
}
.uwwGyWQ:before {
  content: "\e031";
}
.E4rszRS0:before {
  content: "\e032";
}
.cohL5d0N:before {
  content: "\e033";
}
.Sr2Oe0n8sQX:before {
  content: "\e034";
}
.AKpGwV9Qy:before {
  content: "\e035";
}
.HAOhDR:before {
  content: "\e036";
}
.uWVq9w8u:before {
  content: "\e037";
}
.bD2BCvDBRQ:before {
  content: "\e038";
}
.gOYqiUHs:before {
  content: "\e039";
}
.Tpat9H:before {
  content: "\e03a";
}
.PZLcUYK9Vp:before {
  content: "\e03b";
}
.vZ2pdWJ2IMD:before {
  content: "\e03c";
}
.KGjVCot:before {
  content: "\e03d";
}
.cbyiHNQZ0:before {
  content: "\e03e";
}
.eJMYwdax:before {
  content: "\e03f";
}
.VqiaaVF5:before {
  content: "\e040";
}
.ULQQjy:before {
  content: "\e041";
}
.xfFg14aGh:before {
  content: "\e042";
}
.ISRj61:before {
  content: "\e043";
}
.HRmcuU2fcXH:before {
  content: "\e044";
}
.JdmWDNlIf:before {
  content: "\e045";
}
.icztchaN3s:before {
  content: "\e046";
}
.MTUD41q:before {
  content: "\e047";
}
.nqZPEo:before {
  content: "\e048";
}
.DlvweAnaEjE:before {
  content: "\e049";
}
.VJTSw4HBy8B:before {
  content: "\e04a";
}
.UwPDcM:before {
  content: "\e04b";
}
.xGkJsEcfRnU:before {
  content: "\e04c";
}
.IWWL0PZZbPa:before {
  content: "\e04d";
}
.IbHP5E59:before {
  content: "\e04e";
}
.iek0BMIAoRd:before {
  content: "\e04f";
}
.tOlw1guDgX:before {
  content: "\e050";
}
.Zvl4LwZ5:before {
  content: "\e051";
}
.Oa3bDqbLG:before {
  content: "\e052";
}
.Yy4QcUM39lA:before {
  content: "\e053";
}
.NET7ZpWL:before {
  content: "\e054";
}
.gXmi1hy:before {
  content: "\e055";
}
.bMLih7jwpp:before {
  content: "\e056";
}
.reoXqa:before {
  content: "\e057";
}
.pgu1pV:before {
  content: "\e058";
}
.nOkm4H:before {
  content: "\e059";
}
.KhlYFi4m:before {
  content: "\e05a";
}
.cB7ffL9mSL:before {
  content: "\e05b";
}
.gH1LrDPOh:before {
  content: "\e05c";
}
.d5YtJvnO1AH:before {
  content: "\e05d";
}
.Y887LT:before {
  content: "\e05e";
}
.erf860pQ:before {
  content: "\e05f";
}
.dEhfdBaNO:before {
  content: "\e060";
}
.xPQu6luh1bn:before {
  content: "\e061";
}
.fLxTeB:before {
  content: "\e062";
}
.u2ZVRmd:before {
  content: "\e063";
}
.gXI6ew:before {
  content: "\e064";
}
.CzEH63WWn:before {
  content: "\e065";
}
.NIpyqbxRDS:before {
  content: "\e066";
}
.YiUHwdf:before {
  content: "\e067";
}
.yye1WAR52:before {
  content: "\e068";
}
.nzpOAaDPYO:before {
  content: "\e069";
}
.yfFUR432baD:before {
  content: "\e06a";
}
.OiVRXSz2j:before {
  content: "\e06b";
}
.dK8X2YoGw:before {
  content: "\e06c";
}
.kVvjcd1pQNm:before {
  content: "\e06d";
}
.VJfUQrz8lH:before {
  content: "\e06e";
}
.r66lqqFX6:before {
  content: "\e06f";
}
.nm16JhF2:before {
  content: "\e070";
}
.ORpDTTqrA:before {
  content: "\e071";
}
.GmxzYC8Na:before {
  content: "\e072";
}
.k7NzCKO3j:before {
  content: "\e073";
}
.Nz9Mw8O:before {
  content: "\e074";
}
.ZP0xfmHo6:before {
  content: "\e075";
}
.RfwXxPNrT:before {
  content: "\e076";
}
.AgbVSXH:before {
  content: "\e077";
}
.oVvWZzdzmoT:before {
  content: "\e078";
}
.jhhLtnvUE1:before {
  content: "\e079";
}
.jhUmWdOIwp:before {
  content: "\e07a";
}
.xSlgcD:before {
  content: "\e07b";
}
.nHh1upcd4:before {
  content: "\e07c";
}
.uDvmxD1C:before {
  content: "\e07d";
}
.FwDJkim:before {
  content: "\e07e";
}
.IVBdZSoLwZ:before {
  content: "\e07f";
}
.Nle7ynVkN:before {
  content: "\e080";
}
.DVfSIix:before {
  content: "\e081";
}
.TpVafam4NB:before {
  content: "\e082";
}
.ykNhcak6L:before {
  content: "\e083";
}
.y4mIIlUznK4:before {
  content: "\e084";
}
.r9kpEAco:before {
  content: "\e085";
}
.lPXQVhjdh:before {
  content: "\e086";
}
.auJ6SU26i0w:before {
  content: "\e087";
}
.uF3puks:before {
  content: "\e088";
}
.wWcCpCF:before {
  content: "\e089";
}
.eeX8C4:before {
  content: "\e08a";
}
.QGPJHeTo:before {
  content: "\e08b";
}
.JqJ0Xjv:before {
  content: "\e08c";
}
.DmMwG3TOv:before {
  content: "\e08d";
}
.Jca3jQOPoc:before {
  content: "\e08e";
}
.wojSO2Rmh1v:before {
  content: "\e08f";
}
.Yyc0pi:before {
  content: "\e090";
}
.QeqkcDU:before {
  content: "\e091";
}
.BM4uRKHs4:before {
  content: "\e092";
}
.wmeJdm98K:before {
  content: "\e093";
}
.lKrqsoFvR:before {
  content: "\e094";
}
.iUQTxcL0J4:before {
  content: "\e095";
}
.U5qnajda17:before {
  content: "\e096";
}
.L3GK3GPuc:before {
  content: "\e097";
}
.gFxjcOGsdc:before {
  content: "\e098";
}
.Fh5jlD:before {
  content: "\e099";
}
.bdawCj:before {
  content: "\e09a";
}
.mxYwPF:before {
  content: "\e09b";
}
.lXkew0NqE5:before {
  content: "\e09c";
}
.d4IMCK7oIo:before {
  content: "\e09d";
}
.pUcycPa:before {
  content: "\e09e";
}
.QEo19m:before {
  content: "\e09f";
}
.VSnUgpiHa:before {
  content: "\e0a0";
}
.b4M7r2rYo5g:before {
  content: "\e0a1";
}
.Q8A9AR8dgc:before {
  content: "\e0a2";
}
.ueW0GrXPMW:before {
  content: "\e0a3";
}
.wXJCzDf:before {
  content: "\e0a4";
}
.gMAheozS:before {
  content: "\e0a5";
}
.X1PASgbPy:before {
  content: "\e0a6";
}
.EkMHePVz:before {
  content: "\e0a7";
}
.RTcFZ10I:before {
  content: "\e0a8";
}
.IvFqTugQ9y8:before {
  content: "\e0a9";
}
.IgsKGhilc:before {
  content: "\e0aa";
}
.Uogs2yC:before {
  content: "\e0ab";
}
.nyF1SPhEjh:before {
  content: "\e901";
}
.lGZulOfD1:before {
  content: "\e902";
}
.TtaX96:before {
  content: "\e903";
}
.UaEvxEEd:before {
  content: "\e904";
}
.KtwdnDl:before {
  content: "\e905";
}
.SXCrv3w72c:before {
  content: "\e906";
}
.uaHN5h5laC:before {
  content: "\e907";
}
.Ikarlfgvu:before {
  content: "\e908";
}
.Ji7BZt3t:before {
  content: "\e909";
}
.LeM4FyOA:before {
  content: "\e90a";
}
.O2nLPC:before {
  content: "\e90b";
}
.uB857h:before {
  content: "\e90c";
}
.JsnJsA:before {
  content: "\e90d";
}
.ebk6Hqq:before {
  content: "\e90e";
}
.NGyxpx:before {
  content: "\e90f";
}
.xLwWC8r1wHF:before {
  content: "\e910";
}
.uN7NRKAIK43:before {
  content: "\e911";
}
.ZKHGApHRv:before {
  content: "\e912";
}
.bfUIstg:before {
  content: "\e913";
}
.UfH3go6:before {
  content: "\e914";
}
.iFHtvSznnb:before {
  content: "\e915";
}
.fw5hyKjK:before {
  content: "\e916";
}
.tYypuL:before {
  content: "\e917";
}
.fswnzb8:before {
  content: "\e918";
}
.nenRRs:before {
  content: "\e919";
}
.HhWVyih3:before {
  content: "\e91a";
}
.LSqcD3hxYpm:before {
  content: "\e91b";
}
.q3mcwo2:before {
  content: "\e91c";
}
.V2d6psWqF:before {
  content: "\e91d";
}
.Ri18oOI:before {
  content: "\e91e";
}
.r68IbcYHN5:before {
  content: "\e91f";
}
.yzqeXDgZVQ2:before {
  content: "\e920";
}
.qsmR8TaME8X:before {
  content: "\e921";
}
.ByAlKZsRP:before {
  content: "\e922";
}
.BUGIZSUPN:before {
  content: "\e923";
}
.h3Ri28:before {
  content: "\e924";
}
.DRgetx1:before {
  content: "\e925";
}
.iqzu0EWbthd:before {
  content: "\e926";
}
.so9Tz8:before {
  content: "\e927";
}
.uiCyCnDA:before {
  content: "\e928";
}
.SvLp3u0vP:before {
  content: "\e929";
}
.SIvj3LTCh:before {
  content: "\e92a";
}
.AeEMR3O:before {
  content: "\e92b";
}
.yVr1zOMMzjh:before {
  content: "\e92c";
}
.IxflKlpXo:before {
  content: "\e92d";
}
.o3XYQbcio:before {
  content: "\e92e";
}
.nmAuLSRBKy:before {
  content: "\e92f";
}
.kag1UNscTwx:before {
  content: "\e930";
}
.fBS3sDMY:before {
  content: "\e931";
}
.KUs3n1lB:before {
  content: "\e932";
}
.xUxBkxJU3G:before {
  content: "\e933";
}
.YGJo0oi6el:before {
  content: "\e934";
}
.d7xoZi:before {
  content: "\e935";
}
.pQtIFPlOp:before {
  content: "\e936";
}
.FwVdE6I3:before {
  content: "\e937";
}
.wrJrOWrAv:before {
  content: "\e938";
}
.hFW1nAjfl:before {
  content: "\e939";
}
.xbR8loNO:before {
  content: "\e93a";
}
.hbFk8xZEA0:before {
  content: "\e93b";
}
.dI2x3xroN:before {
  content: "\e93c";
}
.ympiGutp:before {
  content: "\e93d";
}
.pNlW9bpnZFe:before {
  content: "\e93e";
}
.Ve0cN3qpl:before {
  content: "\e93f";
}
.YWz6HQOm32:before {
  content: "\e940";
}
.w6z1EGcPBxq:before {
  content: "\e941";
}
.cbXRz2eMX4:before {
  content: "\e942";
}
.klZEF2qKd02:before {
  content: "\e943";
}
.N6Y3JK:before {
  content: "\e944";
}
.vbz7B3L:before {
  content: "\e945";
}
.f0Z80gK736:before {
  content: "\e946";
}
.iokfMASj:before {
  content: "\e947";
}
.M8jdX9S:before {
  content: "\e948";
}
.wZl06SD:before {
  content: "\e949";
}
.WPJFEeV:before {
  content: "\e94a";
}
.G92ubCF8S:before {
  content: "\e94b";
}
.YpZiZdl:before {
  content: "\e94c";
}
.Pd0ltL1aDp:before {
  content: "\e94d";
}
.QxSx0x3WQ:before {
  content: "\e94e";
}
.Vj2C7jrfum:before {
  content: "\e94f";
}
.sYbu9TqlPg:before {
  content: "\e950";
}
.aAowQywe0YW:before {
  content: "\e951";
}
.DPMhpmj:before {
  content: "\e952";
}
.g05vRk:before {
  content: "\e953";
}
.a3kGLW:before {
  content: "\e954";
}
.vOlXRZbiW:before {
  content: "\e955";
}
.cZMPyDnoe:before {
  content: "\e956";
}
.TZMdJ93j:before {
  content: "\e957";
}
.lnqFBPJLvQ:before {
  content: "\e958";
}
.LzXlxfZ:before {
  content: "\e959";
}
.K6c85UF:before {
  content: "\e95a";
}
.gvnbyu5Tb:before {
  content: "\e95b";
}
.dxMkgV2xii:before {
  content: "\e95c";
}
.Kz0o8G01v:before {
  content: "\e95d";
}
.MXW2iJ3Zu2:before {
  content: "\e95e";
}
.RbJjY9oOLWM:before {
  content: "\e95f";
}
.nV7gR1:before {
  content: "\e960";
}
.fZfwKFOiiB:before {
  content: "\e961";
}
.id08ldtIhF:before {
  content: "\e962";
}
.ILlgV0yJo:before {
  content: "\e963";
}
.hj4lvte8kc:before {
  content: "\e964";
}
.Paj3PhZHP:before {
  content: "\e965";
}
.H48uv1jLWU:before {
  content: "\e966";
}
.VD0MbZR:before {
  content: "\e967";
}
.LnPOuI:before {
  content: "\e968";
}
.bzYxqzuf5:before {
  content: "\e969";
}
.g4Rl8PEwwM:before {
  content: "\e96a";
}
.Fl57Qxz:before {
  content: "\e96b";
}
.Hab2mUjCpyx:before {
  content: "\e96c";
}
.hAegmsPzjj:before {
  content: "\e96d";
}
.E83RrN63EZ:before {
  content: "\e96e";
}
.YSZG9eoKJ8F:before {
  content: "\e96f";
}
.buqS4faSM9:before {
  content: "\e970";
}
.cs51UdrEV5q:before {
  content: "\e971";
}
.IuAhHda:before {
  content: "\e972";
}
.GM6uPHWvEv:before {
  content: "\e973";
}
.mne2Qc23Q:before {
  content: "\e974";
}
.Xgt6nI:before {
  content: "\e975";
}
.eWu5vcxTD1T:before {
  content: "\e976";
}
.G8GcBGt0I9:before {
  content: "\e977";
}
.GDXToBcwYeD:before {
  content: "\e978";
}
.Lqh3nej4Z:before {
  content: "\e979";
}
.xmd8Ac:before {
  content: "\e97a";
}
.ggZzSZJMv:before {
  content: "\e97b";
}
.s5Zirkm:before {
  content: "\e97c";
}
.PGOgNu2Yb:before {
  content: "\e97d";
}
.XumnbXyq:before {
  content: "\e97e";
}
.irj3sZJAko:before {
  content: "\e97f";
}
